@echo off
cls
echo Systweak CacheBoost Professional Edition v5.0 Service Killer
echo ============================================================
echo.
pause
echo.
echo Killing cbSrv.exe process...
taskkill /F /IM cbSrv.exe
echo.
echo Killing trayicon.exe process...
taskkill /F /IM trayicon.exe
echo.
echo Done! Follow nfo to complete the installation.
echo.
pause
exit